Subject: Frequency conversion factors.

From: Ed Brothers <[email-masked]>
Date: Thu, 23 Jan 2003 13:26:02 -0500

I am currently trying to calculate molecular frequencies, and am
having some difficulty with the unit conversion.
    The hessian is in Hartrees*borh^-2, and if you diagonalize it the
eigenvalues are 4*Pi^2*v^2, where v are the harmonic frequencies.  Using
the eigenvalues and the speed of light you can get v in cm^-1.
    However,  codes I have examined involve other conversion factors for
the frequencies, and I was wondering what those were, and where do they
come from.

    Thanks very much for your help,
    Ed Brothers
    Merz Group
    Penn State